/************************************************************************************
MOBILE MENU ACTIVE
*************************************************************************************/
/* change max-width to trigger mobile menu active class */

/* ensure #nav is visible on desktop version */
body:not(.mobile_menu_active) #main-nav {
	display: block !important;
}
body:not(.mobile_menu_active) #menu-icon span {
	display: none;
}

/************************************************************************************
HEADER
*************************************************************************************/
/* header */
.mobile_menu_active #header {
	height: auto !important;
	padding-top: 20px;
}

/* nav bar */
.mobile_menu_active #nav-bar {
	display: none;
}

/* reset absolute elements to static */
.mobile_menu_active #site-logo,
.mobile_menu_active #site-description,
.mobile_menu_active #main-nav {
	position: static;
	float: none;
	clear: both;
}

/* site logo */
.mobile_menu_active #site-logo a {
	font-size: 30px;
}

/* site description */
.mobile_menu_active #site-description {
	margin: 0 0 10px;
}

/* social widget */
.mobile_menu_active .social-widget {
	position: static !important;
	padding: 10px 0;
	float: none;
}

/* searchform */
.mobile_menu_active #header #searchform {
	left: auto !important;
	right: 0 !important;
	top: 20px !important;
	width: 150px;
}
.mobile_menu_active #header #searchform #s {
	float: right;
	width: 50px;
}
.mobile_menu_active #header #searchform input#s:focus {
	width: 150px;
}

/************************************************************************************
MOBILE NAV BUTTON
*************************************************************************************/
.mobile_menu_active .mobile-button {
	background-color: #c3c3c3;
	position: relative;
	width: 32px;
	height: 30px;
	margin-bottom: 3px;
	margin-right: 3px;
	display: block;
	float: right;
	cursor: pointer;
	border-radius: 5px;
}
.mobile_menu_active .mobile-button:before {
	content: "\f0c9";
	font: normal 21px/1em FontAwesome;
	color: #000;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -.5em 0 0 -.5em;
	width: 1em;
	height: 1em;
	text-align: center;
}
.mobile_menu_active .mobile-button.active:before {
	color: #555;
}

/************************************************************************************
MAIN NAV (MOBILE)
*************************************************************************************/
/* main nav */
.mobile_menu_active #main-nav {
	clear: both;
	position: absolute;
	top: 124px;
	right: 0;
	left: auto;
	bottom: auto;
	width: 160px;
	z-index: 1000;
	padding: 10px 5px;
	background-color: #fff;
	border: solid 1px #999;
	display: none; /* visibility will be toggled with jquery */
	box-shadow: 1px 2px 0 rgba(0,0,0,.2);
	border-radius: 5px;
}
.mobile_menu_active #main-nav li {
	clear: both;
	float: none;
	margin: 5px 0 5px 10px;
	padding: 0;
	border: none;
	box-shadow: none;
	background: none;
}
.mobile_menu_active #main-nav a, 
.mobile_menu_active #main-nav ul a {
	font: inherit;
	text-transform: inherit;
	background: none;
	width: auto;
	display: inline;
	padding: 0;
	color: #666;
	border: none;
	text-shadow: none;
	box-shadow: none;
}
.mobile_menu_active #main-nav a:hover, 
.mobile_menu_active #main-nav ul a:hover {
	background: none;
	color: #000;
}

/* dropdown */
.mobile_menu_active #main-nav ul {
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.mobile_menu_active #main-nav .sub-arrow {
	display: none;
}


@media screen and (max-width: 740px) {

	/************************************************************************************
	STRUCTURE
	*************************************************************************************/
#head-seal {
    display:none !important;
}

#page {	
	width: 100%;	
}
	
#header {
    width: 100%;    
}

#tab-holder{
	display:none;
}

#head-seal{
	width:100%;
	text-align:center;
	margin: 10px 0;
}

.narrowcolumn{
	width:100%
}

#footer{
	width:100%;
}

#footer-copy{
	width:95%;
}

#footer-links {
	width:95%;
	text-align:center;
}

#nav{
	display:none;
}

#home-head{
	width:100%;
}

#inner-head{
	width: 100%;
}

#mid-inner{
	width:100%;
}

#left-inner{
	width:95%;
}

#sidebar-right{
	width:95%;
}

#logo{
	width:100%;
	background-size: 100%;
	margin: 0px 5px 0 2px;
    padding: 0;
}

#call{
	width:100%;
	text-align: center;
	margin:5px 0 30px 0;
}

#home-pic-1, #home-pic-2, #home-pic-3, #home-pic-4, #home-pic-5, #home-pic-6{
	margin:8px;
}

.submit-but {
	width:97%;	
}

.txt-box {
	width:95%;
}

.txt-box-2 {
	width:95%;	
}

#inner-mid-inner{
	width:95%;
}

}